Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » scout » Eclipse Scout 3.8 M6
Eclipse Scout 3.8 M6 [message #828213] Sat, 24 March 2012 07:49 Go to next message
Matthias Zimmermann is currently offline Matthias Zimmermann
Messages: 81
Registered: February 2010
Member
After some initial struggling with Scout SDK with the compatibility layer we now have a download package for Juno M6 (with big thank you going to Paul).

Just in time for EclipCon - we tought. However, if Scout is installed using the EPP the Scout SDK doesn't properly recognize its environment and thinks it's running against Eclipse 3.4
(which leads to some bad behavior).

The work around is upgrading the Scout EPP installation using the nightly build as described in our Scout wiki.
As the issue is already fixed in the Scout SDK, the workaround will become obsolete (Juno M7).

We appologize for any inconveniencies
Re: Eclipse Scout 3.8 M6 [message #828216 is a reply to message #828213] Sat, 24 March 2012 07:55 Go to previous message
Matthias Zimmermann is currently offline Matthias Zimmermann
Messages: 81
Registered: February 2010
Member
Forgot the obvious, the download link. That's what happens after an aborted takeoff to Washington (where cell phones can be switched on again and used to do forum posts, wiki entries and tweets...)
Previous Topic:Customizable JDialog in Scout
Next Topic:TEXTS: having a strict service
Goto Forum:
  


Current Time: Thu Aug 28 23:41:22 EDT 2014

Powered by FUDForum. Page generated in 0.09972 seconds